<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head th:include="layout :: headerFragment">

</head>
<body>
<div th:include="layout :: menuFragment">
</div><div class="container body-content">
    <table id="weapons" class="table">
        <tr>
            <th>Weapon Name</th>
            <th>Type</th>
            <th></th>
            <th></th>
        </tr>
    </table>
    <a href="http://localhost:8080/weapons/add" class="btn btn-default">Add weapon</a>
    <hr />

</div>
<div th:include="layout :: footer"></div>

<script type="text/javascript" src="/js/allWeapons.js"></script>
</body>
</html>